﻿article, aside, details, figure, figcaption, footer, header, main, mark, nav, section, summary, time {
    display: block;
}
tr,td
{
	vertical-align:top;
	margin-left: 240px;
}

.h1 {
	font-family: Calibri, Tahoma;
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	height: 30px;
	vertical-align: middle;
	text-align: left;
}

.h2 {

	font-family: Calibri, Tahoma;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	height: 30px;
	vertical-align: middle;
	text-align: left;
}

.h3 {

	font-family: Calibri, Tahoma;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	height: 20px;
	vertical-align: middle;
	text-align: left;
	
}

.h3bold {

	font-family: Calibri, Tahoma;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	vertical-align: middle;
	text-align: left;
		
}

.h3bold25 {

	font-family: Calibri, Tahoma;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	vertical-align: middle;
	text-align: left;
	height: 25px;
		
}

.droplist50{
	width: 50px;
}
.droplist100{
	width: 100px;
}
.droplist125{
	width: 125px;
}
.droplist150{
	width: 150px;
}
.droplist175{
	width: 175px;
}
.droplist200{
	width: 200px;
}
.droplist250{
	width: 250px;
}
.droplist275{
	width: 275px;
}
.droplist300{
	width: 300px;
}
.droplist350{
	width: 350px;
}
.droplist375{
	width: 375px;
}
.droplistsearchcell{
	height: 35px; 
	vertical-align: bottom;
}
.droplistsearchtitle
{
	vertical-align: middle;
	font-weight: bold;
	text-align:left;
	height: 35px; 
	}
	
.droplist50, .droplist100,.droplist125, .droplist150, .droplist175,.droplist200, 
.droplist250, .droplist275, .droplist300, .droplist350, .droplist375
{	font-size: 9pt;	
}

.listbox100{
	width: 100px;
}
.listbox125{
	width: 125px;
}
.listbox200{
	width: 200px;
}
.listbox250{
	width: 250px;
}
.listbox300{
	width: 300px;
}
.listbox400{
	width: 400px;
}
.listbox450{
	width: 450px;
}
.listbox100,.listbox125,.listbox200, .listbox250, .listbox300, .listbox400, .listbox450
{	
	font-family: Calibri, Tahoma;
	font-size: 1em;
	color: #3f588e;
}


.textbox50{
	width: 50px;
}
.textbox75{
	width: 75px;
}
.textbox100{
	width: 100px;
}
.textbox125{
	width: 125px;
}
.textbox150{
	width: 150px;
}
.textbox175{
	width: 175px;
}
.textbox200{
	width: 200px;
}
.textbox250{
	width: 250px;
}
.textbox300{
	width: 300px;
}
.textbox325{
	width: 325px;
}
.textbox350{
	width: 350px;
}
.textbox95percent{
	width: 95%;
}

.textbox, .textbox50, .textbox75, .textbox100, .textbox125, .textbox150, 
.textbox175, .textbox200, .textbox250, .textbox300, .textbox325, .textbox350,
.textbox95percent
{	font-size: 9pt;
     height: 18px;
}

.textboxnote
{ border: solid 1pt black;
  padding: 5px 3px 5px 3px;
  height: 25px;
}

.contenttable
{
	width: 100%;
	height: 400px;
	padding: 0;
		
}

.errorlabel
{
	color: red;
	font-weight: bold;
		
}

.magellan
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	height: 20px;
	BACKGROUND-COLOR: #ffff00; 
	BORDER-TOP-STYLE: solid; 
	BORDER-TOP-COLOR: #cccccc;
	
}

.splashimage
{
	width: 145px;
	height: 100px;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.pleasewait{
	
	color: #3f588e;
	
}
.topleft{
	text-align: left;
	vertical-align: top;
}
.topleftbold{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}
.topleftbold20{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	height: 20px;
}
.topleftbold25{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	height: 25px;
}

.topleftboldred{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	color: red;
}
.topright{
	text-align: right;
	vertical-align: top;
}
.toprightpad{
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
}
.toprightpadbold{
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
	font-weight: bold;
}
.toprightbold{
	text-align: right;
	vertical-align: top;
	font-weight: bold;
}

.toprightbold20{
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	height: 20px;
}
.toprightbold25{
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	height: 25px;
}
.midleft{
	text-align: left;
	vertical-align: middle;
}
.midleftbold{
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}
.midright{
	text-align: right;
	vertical-align: middle;
}
.midrightbold{
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
}

.padheight
{	height: 25px;
}



